-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: systemd
Binary: systemd, systemd-sysv, systemd-container, systemd-journal-remote, systemd-coredump, systemd-timesyncd, systemd-tests, libpam-systemd, libnss-myhostname, libnss-mymachines, libnss-resolve, libnss-systemd, libsystemd0, libsystemd-dev, libsystemd-shared, udev, libudev1, libudev-dev, udev-udeb, libudev1-udeb, systemd-standalone-sysusers, systemd-standalone-tmpfiles, systemd-standalone-shutdown, systemd-oomd, systemd-userdbd, systemd-homed, systemd-boot, systemd-boot-efi, systemd-boot-efi-amd64-signed-template, systemd-boot-efi-arm64-signed-template, systemd-ukify, systemd-resolved, systemd-dev, systemd-repart, systemd-cryptsetup
Architecture: linux-any all
Version: 257~rc1-3
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Marco d'Itri <md@linux.it>, Sjoerd Simons <sjoerd@debian.org>, Martin Pitt <mpitt@debian.org>, Felipe Sateler <fsateler@debian.org>, Luca Boccassi <bluca@debian.org>,
Homepage: https://systemd.io
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/systemd-team/systemd
Vcs-Git: https://salsa.debian.org/systemd-team/systemd.git
Testsuite: autopkgtest
Testsuite-Triggers: acl, apparmor, bash, btrfs-progs, bubblewrap, build-essential, busybox-static, ca-certificates, cron, cryptsetup-bin, dbus-user-session, dhcpcd-base, dhcpcd5, dnsmasq-base, dosfstools, e2fsprogs, erofs-utils, evemu-tools, fdisk, gdm3, git, gnupg, gperf, iproute2, iputils-ping, jq, libarchive-dev, libblkid-dev, libcap-dev, libcap2-bin, libcryptsetup-dev, libdw-dev, libelf-dev, libfido2-dev, libgcrypt20-dev, libmount-dev, libpwquality-dev, libqrencode-dev, libtss2-dev, linux-image-amd64, linux-image-arm64, linux-image-generic, locales, lz4, meson, mount, mtools, netlabel-tools, network-manager, openssh-client, ovmf, ovmf-ia32, perl, pkgconf, polkitd, python3, python3-colorama, python3-cryptography, python3-jinja2, python3-pefile, qemu-efi-aarch64, qemu-efi-arm, qemu-efi-riscv64, qemu-system-arm, qemu-system-misc, qemu-system-ppc, qemu-system-s390x, qemu-system-x86, reprepro, rsyslog, sbsigntool, seabios, squashfs-tools, swtpm, swtpm-tools, sysvinit-utils, tpm2-tools, tree, tzdata, tzdata-legacy, uidmap, xserver-xorg, xserver-xorg-video-dummy, xz-utils, zstd
Build-Depends: debhelper-compat (= 13), debhelper (>= 13.11.6), dh-exec, dh-package-notes, dh-sequence-dlopenlibdeps <!stage1>, dh-sequence-installnss, dh-sequence-installsysusers, pkgconf, xsltproc <!nodoc>, docbook-xsl <!nodoc>, docbook-xml <!nodoc>, meson (>= 0.60.0), rsync | meson (>= 1.3.0~), clang:native [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, linux-bpf-dev [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1> | linux-headers-generic [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, libbpf-dev [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, bpftool:native [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1 !pkg.systemd.upstream>, linux-tools-generic <pkg.systemd.upstream> | bpftool <pkg.systemd.upstream>, gettext, gperf, libcap-dev, libcrypt-dev, libpam0g-dev, libapparmor-dev (>= 2.13) <!stage1>, libidn2-dev <!stage1>, libiptc-dev <!stage1>, libaudit-dev <!stage1>, libdbus-1-dev (>= 1.3.2) <!nocheck> <!noinsttest>, libcryptsetup-dev (>= 2:2.4) <!stage1>, libselinux1-dev (>= 2.1.9), libacl1-dev, liblzma-dev, liblz4-dev (>= 1.3.0), lz4 <!nocheck>, libbz2-dev <!stage1>, zlib1g-dev <!stage1> | libz-dev <!stage1>, libcurl4-openssl-dev <!stage1>, libmicrohttpd-dev <!stage1>, libpcre2-dev <!stage1>, libgcrypt20-dev, libkmod-dev (>= 15), libblkid-dev (>= 2.24), libmount-dev (>= 2.30), libfdisk-dev (>= 2.33), libseccomp-dev (>= 2.3.1) [amd64 arm64 armel armhf i386 mips mipsel mips64 mips64el x32 powerpc ppc64 ppc64el riscv64 s390x], libdw-dev (>= 0.158) <!stage1>, libpolkit-gobject-1-dev <!stage1>, libzstd-dev (>= 1.4.0), libtss2-dev <!stage1>, libfido2-dev <!stage1>, libp11-kit-dev <!stage1>, libssl-dev <!stage1>, libqrencode-dev <!stage1>, libxen-dev [amd64 arm64 armhf] <!stage1>, libpwquality-dev <!stage1>, libarchive-dev <!stage1>, linux-base <!nocheck>, acl <!nocheck>, python3:native, python3-jinja2:native, python3-lxml:native, python3-pefile:native <!stage1 !nocheck> <!stage1 !noinsttest>, python3-pyelftools [amd64 i386 arm64 armhf riscv64] <!stage1>, jq [amd64 arm64] <!stage1 !pkg.systemd.upstream>, python3-pyparsing <!nocheck>, python3-evdev:native <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2024a-1) <!nocheck>, libcap2-bin <!nocheck>, iproute2 <!nocheck>, zstd <!nocheck>, gawk <!nocheck>, fdisk <!nocheck>
Package-List:
 libnss-myhostname deb admin optional arch=linux-any
 libnss-mymachines deb admin optional arch=linux-any
 libnss-resolve deb admin optional arch=linux-any
 libnss-systemd deb admin standard arch=linux-any
 libpam-systemd deb admin standard arch=linux-any
 libsystemd-dev deb libdevel optional arch=linux-any
 libsystemd-shared deb libs optional arch=linux-any
 libsystemd0 deb libs optional arch=linux-any
 libudev-dev deb libdevel optional arch=linux-any
 libudev1 deb libs optional arch=linux-any
 libudev1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 systemd deb admin important arch=linux-any
 systemd-boot deb admin optional arch=amd64,i386,arm64,armhf,riscv64 profile=!stage1
 systemd-boot-efi deb admin optional arch=amd64,i386,arm64,armhf,riscv64 profile=!stage1
 systemd-boot-efi-amd64-signed-template deb admin optional arch=amd64 profile=!stage1,!pkg.systemd.upstream
 systemd-boot-efi-arm64-signed-template deb admin optional arch=arm64 profile=!stage1,!pkg.systemd.upstream
 systemd-container deb admin optional arch=linux-any profile=!stage1
 systemd-coredump deb admin optional arch=linux-any profile=!stage1
 systemd-cryptsetup deb admin optional arch=linux-any profile=!stage1
 systemd-dev deb devel optional arch=all
 systemd-homed deb admin optional arch=linux-any profile=!stage1
 systemd-journal-remote deb admin optional arch=linux-any profile=!stage1
 systemd-oomd deb admin optional arch=linux-any
 systemd-repart deb admin optional arch=linux-any
 systemd-resolved deb admin optional arch=linux-any
 systemd-standalone-shutdown deb admin optional arch=linux-any
 systemd-standalone-sysusers deb admin optional arch=linux-any
 systemd-standalone-tmpfiles deb admin optional arch=linux-any
 systemd-sysv deb admin important arch=linux-any
 systemd-tests deb admin optional arch=linux-any profile=!noinsttest
 systemd-timesyncd deb admin standard arch=linux-any
 systemd-ukify deb admin optional arch=all profile=!stage1,!pkg.systemd.noukify
 systemd-userdbd deb admin optional arch=linux-any profile=!stage1
 udev deb admin important arch=linux-any
 udev-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
Checksums-Sha1:
 5fe7e75782fc1293136ed732c33652aa71eb3535 16177341 systemd_257~rc1.orig.tar.gz
 9507c0f1f0e7a8923155ccb65f3ba270fecdfe02 175228 systemd_257~rc1-3.debian.tar.xz
Checksums-Sha256:
 eda7234d166fabe4c642dea316340b352ba9dddb6ea11f9f1ec953c76fabbfcc 16177341 systemd_257~rc1.orig.tar.gz
 e123e9f7f11c4877355bb89b30b98d549f3ea4244651c507098c9de3d175fba6 175228 systemd_257~rc1-3.debian.tar.xz
Files:
 f5f52eafc93dc6da9dfe1bb2a4b3f2cd 16177341 systemd_257~rc1.orig.tar.gz
 c0c4ed148c8ca0c0a13558c48b796bd1 175228 systemd_257~rc1-3.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEErCSqx93EIPGOymuRKGv37813JB4FAmcsqv4RHGJsdWNhQGRl
Ymlhbi5vcmcACgkQKGv37813JB4Vkw/+IRvY6dDj7I1tE9moP5+DxJJHfwzxD6iY
X9epTqohznvvSUIw5lrdQ2SsKyGeB+8cbsLEw9nKqkfkldNHpGDrxElixT8x3PFO
iH4HIW/6sTMGEiEKbzj2cdqQV89mjUzb/z5kLv24asZCgqn3pIVYymUjcXfoKjTL
3bCZyfb6r/IrIUyRZT6rtnXsyzPEJPnWB4oZAqkydNi5k7IYgYLcNCsvt3ICXYsz
FxSlbu8RWSXAGqNVS+IULYLoUQCv2VXVt1SvCHqHip6rrlpQSmL3Y3Pv0PQfPZbw
BAEXottgkmtY8FyTJ4RWAk8pv5jPJPMNta2tJxmoMmJ/Oe0DgRp01A63t5/NcYBj
wr0fdkbPXDf//x4LD7hP9YW84AUkkyKSZo7U5EiQBEPPMWtZI2FKhx6GF6ZYHsjM
vNS8ydHOMHB6D6fTPSjzC4SjgxKNSNTsFN6AhCVFZT3l2u5LyGjHJxPiBhKwrs9Z
Ph/5J0t6v/JsnnmJybKMEtIPhKpK8h7CfYB1sbNuRiEmxvpBrDgHqQfCv4tW5/S+
I4OMc65uqPNAy1fW6AoJGnE/PU8JBAj40ONbAw78mSgR7hczMzs7tPQsdJpW5FjU
mA5rbWWFCGw/o/x2kZYCzZjU+K1zsztA8GxDg5K6+5DqO0pTeTXRfCvhmBo02d2E
23Fxk3HKs70=
=9CTb
-----END PGP SIGNATURE-----
